/*
 Theme Name:     Stacker Lite Child Theme
 Theme URI:      http://www.ghostofthedoll.co.uk/retromusings/stacker-lite-child
 Description:    Stacker Lite Child Theme
 Author:         Powder Monki
 Author URI:     http://www.ghostofthedoll.co.uk
 Template:       stacker-lite
 Version:        1.0.0
*/
 
@import url("../stacker-lite/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Basic Structure
-------------------------------------------------------------- */

body {
	background-color: #333333;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	color: #333;
	max-width: 1340px;
	min-width: 600px;
	background-attachment: fixed;
	background-image: url(http://www.ghostofthedoll.co.uk/retromusings/images/retro-background-6.jpg);
	background-repeat: repeat;
}

#sidebar {
	width: 220px;
	float: left;
	z-index: 999;
	position: relative;
	padding-right: 0.5em;
}

.item-pm  {
	background: #fff;
	padding: 0.5em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.10);
	-moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.10);
	box-shadow: 0 0 4px #ddd;
	border: 1px solid #ddd;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	position: static;
	z-index: 88888;
	overflow: hidden;  /*causes element to enclose its floats*/
	margin-top: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
}

.masonryinside {
	padding: 0.5em;
	background: #F5F5F5;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	box-shadow: 0 0 10px #000;
}

.wrapper {
    width: 100%;
    margin: 0em auto;
}

.body-wrapper {
    max-width: 1340px;
	min-width: 600px;
}

.black {
	background-color: #000000;
}

.site {
	background-color: #000000;
}

/* Links
-------------------------------------------------------------- */

a, a:link {
	font-weight: bold;
	color: #C00;
}

a:visited {
    color: #C00;
}

.itemdate a {
    font-size: 0.8em;
	color: #666;
}

p {
    margin-bottom: 5px;
}

#content p {
    font-size: 1.2em;
    line-height: 19px;
    margin-bottom: 10px;
}

.postmeta, .postmeta-cat {
	padding: 0.2em 0.5em;
	display: block;
	color: #333;
	margin-top: 0.5em;
	background: #eee;
	text-align: left;
	border-bottom: 1px dashed #999999;
	border-top: 1px dashed #999999;
}

.postmeta a, .postmeta-cat a {
	font-weight: normal;
	color: #666;
}

.postmeta {
	font-size: 1.1em;
}

.postmeta-cat {
    font-size: 0.8em;
	margin-top: 0.5em;
}

.itemtitle a, .itemtitle a:visited, .itemtitle a:active {
    color: #141414;
}

.meta-category {
    float: left;
    padding-right: 4px;
}

.itemcat a, .itemcat a:visited {
    color: #c00;
}

.itemcat a:hover {
	color: #b8b4b4;
}

/* Header
-------------------------------------------------------------- */
#sitebranding {
    padding-top: 0px;
    padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

#header {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;
    text-align: left;
    height: auto;
	background: none;
	padding-top: 0.3em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.site-logo {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Footer
-------------------------------------------------------------- */
#footer-sidebar {
	display: block;
}

#footer-sidebar1 {
	float: left;
	width: 23%;
	margin-top: 1em;
	margin-left: 10px;
}

#footer-sidebar2 {
	float: left;
	width: 23%;
	margin-left: 10px;
	margin-top: 1em;
}

#footer-sidebar3 {
	float: left;
	width: 23%;
	margin-left: 10px;
	margin-top: 1em;
}

#footer-sidebar4 {
	float: left;
	width: 23%;
	margin-top: 1em;
	margin-left: 10px;
}

.tumblr_post {
    font-size: 0.7em;
}

#footer {
	background-color: #ffffff;
    color: #8a8a8a;
}

#footerwidgets {
	padding: 0.1em;
	text-align: left;
	font-size:1.2em;
	margin-top: -0.6em;
}

.footerwidget {
	width: 100%;
	margin: 0px;
}

.footerwidget li {
	margin-bottom: 0px;
	float: left;
    position: relative;
    padding-right: 2em;
}

.footer-title a, .footer-title a:visited {
	color: #fff !important;
}
.footer-title a:hover {
	color: #999999;
}

#footer  a, #footer a:visited {
	color: #8a8a8a;
}
#footer a:hover {
	color: #333333
}

/* Navigation Menus
-------------------------------------------------------------- */

#header-nav {
	background: #000 none repeat scroll 0 0;
}

#top-nav {
	background: #fff none repeat scroll 0 0 !important;
}

.categories-top {
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.categories-top a:hover {
	background-color: #999999;
}

.categories-top ul a:hover {
	background: #999999;
}

.categories-top ul {
    z-index: 99;
}

.categories-top li {
	float: left;
    position: relative;
	background: #000000;
}

.categories-top a:link, .categories-top a:visited {
    color: #fff !important;
    text-decoration: none;
}

.categories-top a {
	display: block;
	font-size: 1em;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.1s ease-out 0s;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
}

.decades {
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.decades a:hover {
	background-color: #666666;
}

.decades ul a:hover {
	background: #666666;
}

.decades ul {
    z-index: 99;
}

.decades li {
	float: left;
    position: relative;
	background: #000000;
}

.decades a:link, .decades a:visited {
    color: #fff !important;
    text-decoration: none;
}

.decades a {
	display: block;
	font-size: 0.8em;
	text-decoration: none;
	transition: all 0.1s ease-out 0s;
	padding-top: 0.2em;
	padding-right: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
}

.footer-menu li {
	float: left;
    position: relative;
}

.footer-menu a {
	color: #c00 !important;
	display: block;
	font-size: 1.3em;
	text-decoration: none;
	transition: all 0.1s ease-out 0s;
	padding-top: 0.2em;
	padding-right: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
}

#cssmenu > ul > li.menu-item-has-children > a:after, #cssmenu .menu > ul > li.page_item_has_children > a:after {
	top: 8px;
}

#cssmenu > ul > li.menu-item-has-children > a:before, #cssmenu .menu > ul > li.page_item_has_children > a:before {
	top: 5px;
}

#cssmenu > ul > li > a, #cssmenu .menu > ul > li > a {
	padding: 0.5em;
}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	padding-top: 0.1em;
	padding-right: 0.5em;
	padding-bottom: 0.1em;
	padding-left: 0.1em;
}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	background: #666666;
}

#cssmenu {
    background: none !important;
}

.ui-accordion-content {
	line-height: 16px;
}

.ui-accordion-header {
	font-size: 0.8em;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCC;
}

/* CSS Menu 2*/
#cssmenu-2 {
	background: none;
	text-align: left;
	position: relative;
	top: 0px;
	right: 0px;
	width: 100%;
	z-index: 9999;
}
#cssmenu-2, #cssmenu-2 ul, #cssmenu-2 ul li, #cssmenu-2 ul li a, #cssmenu-2 #menu-button {
	margin: 0;
	padding-top: 0.1em;
	padding-right: 0.5em;
	padding-bottom: 0.1em;
	padding-left: 0.1em;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu-2:after, #cssmenu-2 > ul:after, #cssmenu-2 .menu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu-2 #menu-button {
	display: none;
}
#cssmenu-2 > ul > li, #cssmenu-2 .menu > ul > li {
	float: left;
}
#cssmenu-2.align-center > ul, #cssmenu-2.align-center .menu > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu-2.align-center > ul > li, #cssmenu-2.align-center .menu > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu-2.align-center ul ul {
	text-align: left;
}
#cssmenu-2.align-right > ul > li, #cssmenu-2.align-right .menu > ul > li {
	float: right;
}
#cssmenu-2 > ul > li > a, #cssmenu-2 .menu > ul > li > a {
	padding: 0.5em;
	font-size: 14px;
	text-decoration: none;
	color: #a2a2a2;
}
#cssmenu-2 > ul > li:hover > a, #cssmenu-2 .menu > ul > li:hover > a {
	color: #141414;
	background-color: #fff;
}
#cssmenu-2 > ul > li.menu-item-has-children > a, #cssmenu-2 .menu > ul > li.page_item_has_children > a {
	padding-right: 30px;
}
#cssmenu-2 > ul > li.menu-item-has-children > a:after, #cssmenu-2 .menu > ul > li.page_item_has_children > a:after {
	position: absolute;
	top: 8px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #a2a2a2;
	content: '';
}
#cssmenu-2 > ul > li.menu-item-has-children > a:before, #cssmenu-2 .menu > ul > li.page_item_has_children > a:before {
	position: absolute;
	top: 5px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #a2a2a2;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu-2 > ul > li.menu-item-has-children:hover > a:before, #cssmenu-2 .menu > ul > li.page_item_has_children:hover > a:before {
	top: 23px;
	height: 0;
}
#cssmenu-2 ul ul {
	position: absolute;
	left: -9999px;
	z-index: 9999;
}
#cssmenu-2.align-right ul ul {
	text-align: right;
}
#cssmenu-2 ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu-2 li:hover > ul {
	left: auto;
}
#cssmenu-2.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu-2 li:hover > ul > li {
	height: 35px;
}
#cssmenu-2 ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu-2.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu-2 ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 170px;
	font-size: 12px;
	text-decoration: none;
	color: #a2a2a2;
	font-weight: 400;
	background: #292e32;
}
#cssmenu-2 ul ul li:last-child > a, #cssmenu-2 ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu-2 ul ul li:hover > a, #cssmenu-2 ul ul li a:hover {
	color: #666666;
}
#cssmenu-2 ul ul li.menu-item-has-children > a:after, #cssmenu-2 ul ul li.page_item_has_children > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #a2a2a2;
	content: '';
}
#cssmenu-2.align-right ul ul li.menu-item-has-children > a:after, #cssmenu-2.align-right ul ul li.page_item_has_children > a:after {
	right: auto;
	left: 11px;
}
#cssmenu-2 ul ul li.menu-item-has-children > a:before, #cssmenu-2 ul ul li.page_item_has_children > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #a2a2a2;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu-2.align-right ul ul li.menu-item-has-children > a:before, #cssmenu-2.align-right ul ul li.page_item_has_children > a:before {
	right: auto;
	left: 14px;
}
#cssmenu-2 ul ul > li.menu-item-has-children:hover > a:before, #cssmenu-2 ul ul > li.page_item_has_children:hover > a:before {
	top: 17px;
	height: 0;
}

.nav-links {
    padding: 0px;
}

.nav-links {
    width: 100%;
}

/* Headings
-------------------------------------------------------------- */
.category-heading {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #ddd;
    color: #333;
    margin-bottom: 0.5em;
    padding: 0.3em;
}

.breadcrumbs {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
}

.category-description {
    padding-top: 0.3em;
    font-size: 1.5em;
	line-height: 1.2em;
	color: #333;
}

.archive-title {
    font-size: 2em;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
    letter-spacing: 1px;
    border-bottom: 3px solid #333;
}

.sub-itemtitle {
	font-size: 1.5em;
	text-transform: uppercase;
	color: #141414;
	word-wrap: break-word;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
    letter-spacing: 1px;
    border-bottom: 3px solid #333;
}

.inside .itemtitle {
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
	letter-spacing: 0px;
	border-bottom: 3px solid #333;
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	padding-left: 0.2em;
}

#content h3 {
    border-top: 1px dashed #999999;
    font-size: 1.9em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 0.8em;
    padding-top: 0.2em;
}

#content h4 {
    font-size: 1.5em;
	line-height: 1.2em;
    margin-bottom: 0.8em;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Varela",sans-serif;
}

/* Widget Styling
-------------------------------------------------------------- */
.widget {
	margin-bottom: 0.8em;
	box-shadow: 0 0 4px #ddd;
	border: 1px solid #ddd;
	background: #fff;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	padding-top: 0.8em;
	padding-right: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
}

.widgettitle, .zenfpd_title, .srp-widget-title {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    font-size: 1.2em;
    margin: -0.5em -0em 0.5em;
    padding: 0.2em 0.5em;
    text-transform: uppercase;
	font-weight: bold;
}

.widget-header {
	color: #fff;
}

.widget ul {
    list-style: outside none none;
	font-size: 14px;
}

.widget ul li ul{
	font-size: 12px;
}

.widget ul li ul li{
	padding-bottom: 0.2em;
}

#sidebar-side .widget li, #meta.widget aside a {
    border-top: 1px dashed #cccccc;
    margin-bottom: 0;
    padding: 0;
}

#sidebar-side .widget a {
    color: #666666;
    text-decoration: none;
}

#sidebar-side .widget a:hover {
	text-decoration: underline;
}

.widget_nav_menu ul li ul.sub-menu, .widget_nav_menu ul li ul.children, .widget_pages ul li ul.sub-menu, .widget_pages ul li ul.children {
    font-size: 0.9em;
    left: auto;
    margin-bottom: 0.5em;
    margin-left: 1em;
    margin-top: 0em;
    position: relative;
    width: auto;
    word-wrap: break-word;
    z-index: 90;
}

.zenbest_sellers, .zenfpd_product {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #ddd;
    font-size: 0.7em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 0.8em;
    padding-bottom: 5px;
    padding-top: 10px;
    text-align: center;
}

.widget a:link, .widget a:visited {
    color: #666666;
}

.srp-post-title {
	font-size: 0.8em;
}

.srp-post-date {
	font-size: 0.7em;
}

.expanding-archives-collapse-section {
    border: 1px solid #ffffff;
    display: none;
    font-size: 0.9em;
}

ins {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}


#widget-collapscat-2-top li.collapsing.categories, .collapsing archives item li {
    text-align: left;
}

.tumblr_post {
    float: left;
}

.float-left {
    float: left;
}

#widget-collapscat-3-top li.collapsing.categories {
    text-align: left;
}

#sidebar ul.collapsing.archives.list li.collapsing.archives {
    text-align: left;
	padding: 0.2em;
	font-size: 0.9em;
}

.srp-widget-container > .srp-widget-singlepost:last-child {
    padding-bottom: 1em;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    height: 100% !important;
    width: 200px !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    font-size: 0.8em !important;
    max-height: 100% !important;
    width: 200px !important;
}

.yarpp-related-widget H3 {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    font-size: 1em;
    margin: -0.5em 0 0.5em;
    padding: 0.5em;
    text-transform: uppercase;
}

.otw-sidebar h2{
    font-size: 1.2em !important;
	line-height: 1.2em !important;
    margin-bottom: 0.8em !important;
    font-weight: bold !important;
}

.aps-themeb h1.aps-post-title {
    margin: 5px 5px 0 5px !important;
    line-height: 1.2 !important;
    font-size: 1.1em !important;
}

.aps-themeb p {
    font-size: 0.9em !important;
}

.textwidget {
    padding: 1px;
}

.rpwwt-widget ul::after {
  content: '';
  display: block;
  clear: both;
}
.rpwwt-widget ul li {
  width: 30%;
  float: left;
  margin-right: 2% !important;
}
.rpwwt-widget ul li span {
  display: block;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
  max-width: 100%;
}

/* Posts and Pages

-------------------------------------------------------------- */

#content {
    width: 100%;
    margin-top: 1em;
}

.home-categories  {
    width: 100%;
}

.home-categories li {
	margin-bottom: 0px;
	float: left;
    padding-right: 2em;
	width: 29%;
}

.itemtitle {
	background-color: #E1E1E1;
	margin: 0 0 0.5em 0;
	font-size: 2em;
	padding-left: 0.2em;
}

.item {
	background: none;
	border-radius: 0px;
	box-shadow: 0px 0px 0px 0px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 0px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 0px #FFFFFF;
	padding: 0.5em;
	margin: 0;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

.item img {
    border-right: 5px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

body, button, input, select, textarea {
    font-family: Helvetica,Arial,sans-serif;
}

#content table {
    border: 1px solid #ffffff;
    width: auto;
}

.meta-tags {
	margin: 0.5em 0 0 0;
}

.meta-tags-smaller {
	font-size: 0.8em;
}

.entry {
	font-size: 1.1em;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #EBEBEB;
}

/* Visited text */
.tptn_counter {
    display: none;
}

.cat-page {
    float: left;
    padding-right: 15px;
	width: 200px;
}

.ssba-classic-2 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

/* Gallery
-------------------------------------------------------------- */

.gallery-caption {
    font-size: 0.9em !important;
	font-style: italic;
    line-height: 1.2em;
	background: #ffffff none repeat scroll 0 0;
    margin: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: auto;
	box-sizing: border-box;
    padding: 0.1em 0.3em 0 0;
}

.alignleft {
    margin: 1em 0.5em 1em 0;
}

.gallery-columns-0 .gallery-item {
  max-width: 100%;
}

.gallery-columns-1 .gallery-item {
  max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery .gallery-icon img {
    height: auto !important;
    max-width: 100% !important;
    padding: 0%;
}

/* Google and eBay Adverts

-------------------------------------------------------------- */

.ads-float-right {
	float: right;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.ads-float-left {
	float: left;
	padding-right: 0em;
	padding-left: 0.5em;
	padding-top: 0.3em;
}

.top-pm-ad {
    background: #ffffff;
	max-width: 990px;
}

.top-pm-ad img {
	height: auto;
	max-width: 100%;
	width: auto;
} 

.google-content {
	padding-bottom: 1.5em;
}

.amazon-sidebar {

}

.text-ebay-quick-links {
    font-size: 1.5em;
    margin-top: -2px;
    margin-bottom: -2px;
}

.ebay {
	border-width: 2px;
	border-style: dashed;
	border-color: #CCC;
	margin-top: 10px;
}

/* Tag Groups

-------------------------------------------------------------- */

.tag-groups-cloud-tabs {
	line-height: 1.4em;
	border-top: 1px dashed #999999;
	padding-top: 0.5em;
	margin-top: 0.8em;
} 

#tag-groups-cloud-tabs ul{
	list-style: none;
	padding-left: 1px;
}

#tag-groups-cloud-tabs ul li{
	font-size: 18px;
}